.doorkiesblokken{
	overflow-x: clip;
}

.doorkiesblokken:before{
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='1399' height='805' viewBox='0 0 1399 805'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23f9d0df' d='M219.853 176.184S-22.232 238.95 2.091 507.376c.005.027 46.626 289.924 224.393 293.628.028.005 121.743 22.72 229.07-48.765 96.018-63.951 207.407-92.99 318.17-80.618 80.168 8.955 165.195 29.4 228.054 72.424 54.606 37.376 121.24 47.171 182.635 25.082 89.394-32.164 211.944-126.226 214.156-388.482.246-29.11-.368-56.914-8.219-83.919-.436-1.5-.889-3.028-1.358-4.582C1323.58 75.415 1117.284-44.899 918.407 16.036c-64.981 19.912-140.982 51.505-203.969 100.726-45.577 35.615-99.44 55.893-154.874 56.68-20.779.295-42.57-1.974-63.942-8.455-25.886-4.27-51.47-8.492-77.355-12.764-48.414-1.114-111.976.85-198.414 23.961z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-position: center bottom;
	background-repeat: no-repeat;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 140rem;
	height: 80.5rem;
	z-index: -1;
	transform: translateX(-24.5rem) translateY(-50%) translateY(calc(var(--jumbotron-standard-margin) / 2));
}

.blokken_items{
	display: grid;
	grid-column: content;
	gap: 3rem;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.blok_item{
	font-size: 2rem;
	letter-spacing: 0.08rem;
	color: var(--donker_paars) !important;
	text-decoration: none;
	text-align: center;
	display: block;
	isolation: isolate;
}

.blok_item > div{
	background: #fff;
	padding-block: 2rem;
	position: relative;
	z-index: 2;
    height: 6.8rem;
}

.blok_item > div:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 4.5rem;
	width: 100%;
	height: 4rem;
    z-index: -1;
	background-size: cover;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='254' height='39' viewBox='0 0 254 39'%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fff' d='M136.987 29.647c-.703.148-2.811 1.329-3.131 0zM61.39 25.454c.064-.013.127-.021.188-.026zm.188-.026l1.98-.277c-.45 1-1.028.2-1.98.277zm9.63-.156c-.39.036-.768.054-1.15-.12zm1.737.182l-1.736-.182c.534-.05 1.095-.135 1.736.182zm147.82-3.002v1.501c-.745.03-1.15-.368-1.686-.601.221-.724.969-.79 1.685-.9zm2.169-.295c.103 1.329-.615 1.627-1.686 1.497zm-8.428-5.399c-.102 1.02-1.57.7-1.203-.598.599-.047.744.471 1.203.598zm-4.334 0c-.742.248-1.414.043-2.004-.166zm-2.004-.166l-1.607-.133c.432-.322.972-.092 1.607.133zm25.57-1.929c-.515.104-.93.281-1.174 0zm.99 0h-.99c.3-.06.636-.096.99 0zm-3.37-.6c.409 1.445-1.399.92-1.686.6v-.6c.204-.282 1.537-.643 1.685 0zm.722-2.1c.668-.068.682-.947 1.207-1.198.63 2.686-5.884 2.614-8.668 1.796.508 1.254 2.022.75 2.888 2.102-4.67 1.223-9.818.144-14.927.597 3.236-1.342 7.989-2.187 11.555-2.098.305-.072.244-.594 0-.601 2.202-.687 6.257-2.009 7.945-.597zm-13.737-.689c-1.587-.037-3.882.62-4.077-.51zm.736.093l-.736-.093c.27.007.52.033.736.093zM61.873 9.865c.237-.068.467-.102.69-.115zm.69-.115l2.92-.486c-.71.982-1.699.416-2.92.486zm-22.116.115a.46.46 0 0 1 .029-.01zm.029-.01l1.656-.59c.19 1.12-1.093.41-1.656.59zm-6.289-.289c.117-.411 2.169-.727 1.926.299zm-.722-.302c.384 1.106-1.832 1.401-1.686.302zm195.727.6c.085-.022.17-.041.251-.058zm.251-.058l3.6-.837c-.957 1.457-1.92.504-3.6.837zM55.373 8.97c1.123.728-.705 1.367-1.445.896zm-6.502.597c-2.2.93-3.583.083-6.499.299-.113-.584.648-1.531.723-.896 1.992.831 4.709-.453 5.776.597zm-9.87-.597c-.248 1.01-1.966 1.374-2.648.896zm49.354-.9c-.54 1.807-2.46 1.086-3.611 1.195-4.334.43-9.263.907-13.724 0-1.075 1.456-3.321-.095-4.09 0 7.547-1.03 14.316-.528 21.425-1.195zm2.888-.302c.63-.083 1.206-.1.963.9zm135.78-1.199c2.558 1.522 3.83-.6 6.983.3-1.746.954-5.03 1.49-7.222.899-.03-.536.296-.632.24-1.199zM159.136 5.37c1.25-.191 1.929.66 2.889 0-.428 1.519-2.078 1.052-3.131.901.13-.24.253-.488.242-.9zm41.167-.597c.243 2.072-2.078 1.003-2.648.597zm46.223 2.095c3.233-.501 3.737 2.329 6.019.9.695.838-.273 2.384.962 2.098.44-.584-.587-.907.243-1.796-.797-1.648-3.61-.103-4.334-1.202 1.713.048 1.002-3.942 1.686-5.993-.846-.903-.538 1.55-1.928.9-.334.862.656 1.522 0 1.796-.331-.013-.527.145-.72.303-.847-.207-1.186-1.041-.723-2.099-1.233.628-.968-.298-1.926-.601-1.125 1.03-2.146 1.14-3.853.9.025-.845.907-1.271.24-2.095-1.912.014-3.396.564-4.332 1.796-.023-.47.032-1.04-.482-.9-1.012 2.387-4.598-.062-6.02 1.501 2.586.079 5.071.282 6.983 1.195 1.184-.858 3.537-1.895 4.573 0-2.319.508-4.752.88-6.982 1.501.174-.917-.245-1.092-.24-1.796-1.726-.048-3.674.175-5.053-.302-.022-.818.4-.605 0-1.199-.993.697-1.559-.292-2.648-.298-.155.84.348 1.39-.483 2.397-.759-.152-.941.652-1.446 0 .163-.736 1.495-.804.723-1.8-1.109-1.357-1.156.57-2.408.597-4.005-1.246-11.793-.868-15.89-1.796-.902 1.618-2.786 1.858-4.09.9-3.645 1.597-9.277 1.199-14.204.896-2.127-.124-4.56-.696-6.02-1.796-3.362-.38-6.201-.182-9.87 0-5.729.281-12.438.007-18.777.602-2.55.236-5.267.171-7.705.597-18.18 3.177-34.72.742-51.28 2.397-.282-.048-.262-.474-.24-.9-.896-.316-.472 1.013-.963 1.202-4.174.117-7.966.46-12.039.597-5.359.18-10.95 1.224-16.369.901-1.563-.093-2.96-.295-4.576-.303-14.894-.024-29.947-.852-43.815.303-3.865 2.036-10.063.741-13.724 3.595 2.292-1.342 4.863-.01 7.465-.6.022.473-.033 1.043.48.899 1.172-.44 2.72-.411 4.093-.598 1.667 1.814 5.79-1.606 8.185.299-1.37 1.858-5.315 1.35-6.982 1.199-4.703 2.002-10.631 1.682-15.167 3.6.583 2.88-1.533 3.062-2.888 4.793 1.25.244 2.083 1.004 2.648 2.098 1.21-.539 2.655-.752 3.371.602-.41.391-1.861-.059-2.165 1.195 1.537 1.442 3.942-.127 5.296.9-.771 1.635-3.864.384-4.576 2.098 3.413 1.93 8.066-1.988 11.316-.298-.927.659-2.315.899-3.132.899-.587.398.265 1.113-.24 1.199-2.369.745-4.198 2.167-6.739 2.696 2.563 2.13 5.564.426 8.425.302 13.954-.611 32.104-.827 43.818.299 3.459.333 6.919-.91 10.35-.9 10.293.031 20.601-.587 30.333 0 5.515.333 11.551-.186 15.65-.601 6.152-.618 12.913.068 18.538.302-10.296.522-19.327 1.793-28.89 1.8-3.207 0-6.373-.907-9.628-.9-24.795.055-51.713 2.115-76.32 1.195-.874 1.133-2.148.306-2.888 1.202-.508-.268-.711-.913-1.443-.9-1.1.927-3.459.289-4.574 1.199.767 1.164-.576.848-.965.299.409 2.339 2.13 1.463 3.37.9.343 1.092-.134 1.346.483 2.098 3.852-1.212 7.887 1.456 11.074 1.198 1.76-.143 6.524-2.438 8.667-.597.853.158.593-1.065 1.446-.9 15.76.649 32.548-.206 45.74-.302 1.878-.014 3.454-.749 5.297-.9 14.085-1.133 28.44.186 41.891-.896 17.874 1.968 41.145-3.853 58.26-2.696 6.024-2.57 12.782 1.401 18.537-1.501-.006-2.246-1.83-2.002-2.888-2.098-1.895-.175-4.583.038-6.742.301-4.094.495-8.009.56-10.833.897-2.707-2.043-6.276.484-8.908-1.796 11.99-2.404 29.371-.306 43.575-3.6-1.984-1.71-7.68.578-8.907-1.198 3.97.038 7.053-1.69 10.113.299-.215.53-1.07.495-.483 1.202 5.25 1.226 9.406-1.47 13-3.297 0-1.257-1.663.474-2.168-.601.552-2.037 2.85-1.236 4.334-1.5 1.99-.351 3.89-1.364 5.537-1.498-.24-3.42 5.903-4.925 6.019-.9-1.572-.573-4.057-.185-5.297.6 1.89.533 5.86-.758 7.223 1.2-.837 1.356-2.409 1.796-2.889 3.6 2.378-.287 4.921-.413 6.742-.603.204.96-.38.925-.483 1.498 1.2.488 1.435-1.123 2.169-.299-.07.35-1.062 1.244 0 1.199 1.06.423.651-.986.72-1.796-1.034-.508-1.989-1.12-2.166-2.7 1.57-1.242 1.565-4.447 2.648-6.295-.951.127-1.883.76-3.13-.299-.624.622-.508 2.164-1.926 1.8-.019-1.126.883-1.102.963-2.102-1.948-.202-4.042 2.748-5.537.302 1.802-.783 5.081-.642 6.5-2.699-5.645.117-11.122 2.83-16.13 2.102 1.59-.631 2.555-3.27 4.574-2.401.601-3.448 4.795-2.424 6.501-4.496-2.418-.188-6.112 2.164-9.15 1.2 2.425-2.078 7.252-1.165 9.63-3.294 1.05.49 2.177.886 3.131 1.497.075 1.69-1.519 1.305-2.167 2.095z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.blok_item.contact_blok{
	background: var(--paars) !important;
    color: #fff !important;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    gap: 3rem;
    padding: 3rem !important;
	font-family: var(--heading_font);
    font-size: clamp(1.875rem, 1.2663rem + 3.0435vw, 3.625rem);
    line-height: 1;
}

.blok_item.contact_blok span{
	font: 700 1.6rem/var(--default-line-height) var(--body_font);
}

.blokken_items > div:nth-child(2){
	margin-top: 7.5rem
}

.blokken_items > div:nth-child(3){
	margin-top: 4.5rem
}

.blokken_items > div:nth-child(4){
	margin-top: 12.5rem
}

.blokken_items > div:nth-child(5){
	margin-top: -12.5rem;
}

.blokken_items > div:nth-child(6){
	margin-top: -5rem;
}

.blokken_items > div:nth-child(7){
	margin-top: -8rem;
}

.blokken_items > div:nth-child(8){
	margin-top: 0rem;
}

@media (max-width:767px)
{		
	.blok_item{
		font-size: 1.4rem;
	}
	
	.blokken_items div:has(> .contact_blok){
		grid-column: 1 / 3;
	}
	
	.blokken_items {
        grid-template-columns: calc(50% - 1rem) calc(50% - 1rem);
        gap: 2rem;
    }
	
	.blokken_items > div{
		margin-top: 0 !important;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.blokken_items {
		grid-template-columns: 1fr 1fr;
	}
	
	.blokken_items > div:nth-child(2) {
		margin-top: 7.5rem
	}

	.blokken_items > div:nth-child(3) {
		margin-top: -7.5rem;
	}

	.blokken_items > div:nth-child(4) {
		margin-top: 0rem;
	}

	.blokken_items > div:nth-child(5) {
		margin-top: -7.5rem;
	}

	.blokken_items > div:nth-child(6) {
		margin-top: 0rem;
	}

	.blokken_items > div:nth-child(7) {
		margin-top: -8rem;
	}

	.blokken_items > div:nth-child(8) {
		margin-top: 0rem;
	}

}